注册 登录  
 加关注
   显示下一条  |  关闭
温馨提示!由于新浪微博认证机制调整,您的新浪微博帐号绑定已过期,请重新绑定!立即重新绑定新浪微博》  |  关闭

@精英电脑技术

【安全、稳定、快速的电脑专家】

 
 
 

日志

 
 
关于我

头衔:电脑报论坛版主、挨踢(IT)社区超级管理、帝益科技店铺合资者、黑社会老大朋友、紫砂壶民间艺人

网易考拉推荐

Windows系统无法安装IE10的常见问题和解决方法  

2015-03-14 22:28:53|  分类: WIN7探究技术类 |  标签: |举报 |字号 订阅

  下载LOFTER 我的照片书  |

由于目前微软还没有开始向Windows 7用户推送IE10的升级补丁,想要立即体验IE10的用户仅能通过手动下载IE10安装包进行升级,但有些用户在下载后却无法正常安装,无法安装成功的原因有很多因素,本文将对几类常见的问题提供解决方法。

错误1:操作系统不受支持

操作系统不受支持

更新时遇到该提示的用户,这个可能是你的系统未升级至SP1。请先查看你的系统版本是否有安装SP1,方法:右击计算机选择属性,查看Windows版本及系统类型(32位或64位)。

确认Windows7 SP1版本及系统类型(32位或64位)

如未安装SP1,请先下载SP1进行安装。32位请下载windows6.1-KB976932-X86.exe,64位请下载windows6.1-KB976932-X64.exe

错误2:Internet Explorer 在安装前需要更新

Internet Explorer 在安装前需要更新

遇到这种情况,是更新升级IE10的需要补丁没有安装,我们可以安装 KB2729094、KB2731771、KB2533623、KB2670838、KB2786081这几个补丁后,在重启电脑重新安装IE10。

这个5个补丁已经打包了,32位请下载IE10_X86.rar,64位请下载IE10_X64.rar

注:下载补丁后,依次运行即可,如果已经安装过会提示已安装。

错误3:计算机上安装了更新的 Internet Explorer 版本

IE未能完成安装,计算机上安装了更新的 Internet Explorer 版本

在安装过程中遇到“IE未能完成安装”的报错提示,这个可能是因为我们之前执行过IE10安装程序,但是在安装的过程中失败了,当再次运行IE10安装程序时便会弹出该提示。我们可以先将当前使用IE的版本卸载,卸载并重启电脑后,在尝试运行安装IE10。

卸载方法可参见:如何卸载Windows 7中的IE10并还原到IE9

错误4:错误的 Internet Explorer 安装程序版本

错误的 Internet Explorer 安装程序版本

当安装与系统相应的语言版本时,提示下载的 IE10 语言版本不支持目前的 Windows 语言版本,这个是因为下载的IE10语言版本与系统的语言版本不符导致的。这种情况多出现在国外购置的计算机中,因为系统初始安装的语言版本可能是英文或其他语言版本,后来才下载安装中文语言包,因此下载IE10的用户,务必要先确认你的 Windows 7 语言版本。

下载相应语言的IE10安装包以后,即可安装,待安装完成后在下载IE10简体中文语言包安装。32位请下载IE10-Windows6.1-LanguagePack-x86-zh-cn.msu ,64位请下载IE10-Windows6.1-LanguagePack-x64-zh-cn.msu

  评论这张
 
阅读(127)| 评论(0)
推荐 转载

历史上的今天

在LOFTER的更多文章

评论

<#--最新日志,群博日志--> <#--推荐日志--> <#--引用记录--> <#--博主推荐--> <#--随机阅读--> <#--首页推荐--> <#--历史上的今天--> <#--被推荐日志--> <#--上一篇,下一篇--> <#-- 热度 --> <#-- 网易新闻广告 --> <#--右边模块结构--> <#--评论模块结构--> <#--引用模块结构--> <#--博主发起的投票-->
 
 
 
 
 
 
 
 
 
 
 
 
 
 

页脚

网易公司版权所有 ©1997-2017